# Generated by Django 2.2 on 2021-03-05 15:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0014_auto_20210304_1227'),
        ('tickets', '0011_auto_20210304_1422'),
    ]

    operations = [
    ]
